/* News Block - homepage */
.news-block.block .block-content {
  padding: 8px;
  background: #D9E1E8;
}
.news-block.block .block-content:after,
.news-content:after {
  content: '';
  display: table;
  clear: both;
}
.news-block .read-more,
.cms-home .read-all,
.col-left .news-extra-block .actions a {
  float: left;
  padding: 0 5px;
  height: 25px;
  line-height: 25px;
  font-size: 13px;
  text-transform: uppercase;
  color: #fff;
  background: #2B90D8;
}
.news-block .read-more:hover,
.cms-home .read-all:hover,
.col-left .news-extra-block .actions a:hover {
  background: #6482AA;
}
.news-block.block .date {
  margin-bottom: 3px;
  font-size: 0.75em;
  color: #6482AA;
}
.news-block.block .social-links {
  float: right;
}
.news-block.block .social-links span {
  font-size: 13px;
  color: #6482AA;
}
/* Related title */
.news-related-title h3{ font-weight: normal; padding-bottom: 5px; padding-top: 5px;}
/* message */
.notice-msg{ margin-bottom: 1em;}
/* right and left panel block */
.col-left .news-extra-block .news-list {
  padding: 10px;
  margin-bottom: 10px;
  background: #D9E1E8;
}
.col-left .news-extra-block .news-list li {
  padding: 5px 15px;
}
